@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1730706349535') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.social-share .icon-douyin:before {
  content: "\e504";
}
.social-share .icon-douyin:hover{background: rgb(47, 20, 87)}
.social-share .icon-wechat .wechat-qrcode {
  width: 300px;
  top: -360px;
  left: -210px;
}
.social-share .icon-wechat .douyin-qrcode {
  top: -476px;
}
.social-share .icon-wechat .wechat-qrcode .qrcode {
  width: 300px;
}

